Bug 732570 - EOG shows all black for some JPEGs
Summary: EOG shows all black for some JPEGs
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: eog
Version: 15
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Siddhesh Poyarekar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-23 00:11 UTC by Jeff Morriss
Modified: 2015-09-14 00:22 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-04-27 07:16:51 UTC


Attachments (Terms of Use)
Image which shows the problem (2.94 MB, image/jpeg)
2011-08-23 00:11 UTC, Jeff Morriss
no flags Details

Description Jeff Morriss 2011-08-23 00:11:00 UTC
Created attachment 519373 [details]
Image which shows the problem

Description of problem:
I got some JPEGs from a guy doing a photo shoot at a track event.  I went to look at them on my PC and EOG just showed me blank (all black) windows.  Shotwell and GIMP both show the image properly.

Version-Release number of selected component (if applicable):
3.0.1-1

How reproducible:
Always

Steps to Reproduce:
1. Open the attached file.
2.
3.
  
Actual results:
Get an EOG window which is all black.

Expected results:
Get an EOG window with picture of a car in it.

Additional info:
The attached picture was modified from the original with the GIMP (the license plate was obscured).  It still shows the problem.  (I'd give you the original if you had a "Mark attachment as private" option like bugs.wireshark.org does.)

Comment 1 Kalev Lember 2012-04-27 07:16:51 UTC
Hi,

Thanks for reporting this. I can confirm that it's fixed as of Fedora 17, at least. Let me know if you can reproduce it there, please.


Note You need to log in before you can comment on or make changes to this bug.